/*
Theme Name: Wilfried Oellers Child
Description: Wilfried Oellers Child
Author: MK
Author URI: http://www.cdd.de
Template: thefox
Version: 1.0
Tags:
*/


/*=======*/


.nav_type_5 ul li a{
		font-size: 20px;
		margin-left: 15px;
	    margin-right: 15px;
	}

/*=====show months of latest year=====*/
#footer .widget .archive-accordion-year:first-child > ul{
	display:block;
}

.single-rede .wpb_raw_html{
	text-align: center;
}

.more-link {
    color: #f49a00;
    border: 1px solid #f49a00;
}
.more-link:hover {background:#F49A00;color:#fff !important;}

p{
	text-align: justify;
	-moz-hyphens: auto;
	-o-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
}
h2{font-size: 36px;}
h3{font-size: 26px;line-height: 35px;}

.wpb_wrapper{padding-top:5px;}
/*CDU Web Fonts*/
@font-face {
  font-family: CDUKievitWeb-Medium;
  src: url("fonts/CDUKievitWeb-Medium.eot");
}
@font-face {
  font-family: CDUKievitWeb-Medium;
  src: url("fonts/CDUKievitWeb-Medium.woff") format("woff");
}
@font-face {
  font-family: CDUKievitWeb-BoldItalic;
  src: url("fonts/CDUKievitWeb-BoldItalic.eot");
}
@font-face {
  font-family: CDUKievitWeb-BoldItalic;
  src: url("fonts/CDUKievitWeb-BoldItalic.woff") format("woff");
}

.page_title_ctn h1{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 575px;
	color:#fff !important;
}

#posts,#sidebar{padding-top:95px}

#posts .post{
	padding: 20px;
	margin-bottom: 40px;
	background: #F8F8F8;
}
.ls-slide img {margin-top: 0px !important}
.rd_child_pages{display:none;}
#crumbs span{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 205px;
	display:inline-block;
	vertical-align: middle;
}
#crumbs{color:#fff;}

.archive #crumbs span:after{
	content:"\f105";
	font-family: "FontAwesome";
	padding:0 13px;
}

#sidebar article img{padding-bottom: 10px;}
#sidebar article:last-child{
	margin-bottom: 50px;
}

.sb_widget > h3::before {top:auto;}

.single_post_tags{color:#bbb}
.single-post .posts .vr-row {padding-top:0px !important}
a:hover{color:#ED5C00;}
.small_rd_bt.border_1px {padding: 9px 14px 8px;}
.previous_project:hover{color:#fff !important;}
.next_project{border: 1px solid #000;
background: none;
color: #000;}
.next_project:hover{border: 1px solid #f49a00;
background: #f49a00;
color: #fff !important;}
input{font-family: "FontAwesome",sans-serif !important;}
.header_cart_dropdown, #header_container nav .rd_megamenu ul ul li a, .rd_megamenu ul ul li a, #header_container nav ul ul li a, .header_cart_dropdown .rd_clear_btn, .header_cart_dropdown .total, #search-form.pop_search_form #ssform, .child_pages_ctn a{color:#000000;}
html,body,h1,h2,h3,h4,h5,h6,p,textarea,input{font-family: CDUKievitWeb-Medium,"FontAwesome",Arial,Helvetica,Verdana,sans-serif !important;}
#crumbs a:hover{color:#fff !important; text-decoration: underline;}
h1,h2,h3,h4{color:#F49A00}
small{font-size: 10px;}
textarea{min-height:100px;}
#top_bar{background-color: #f8f8f8;height:30px;}
.nav_type_5 ul li a{border-top: 5px solid #FFF !important;}
.sub-menu img{vertical-align: middle;}
.sub-menu li a:before{
	margin-right: 5px;
	vertical-align: middle;
	padding-right:5px;
	vertical-align: -50%;
}
.ls-wp-fullwidth-container{z-index: -10}
.eventon_events_list{border-right: 1px solid rgb(204, 204, 204);}

.uebersicht {padding:10px;background:#fafafa;border: 1px solid #f8f8f8;}

.stadt-geilenkirchen a:before{
	content:url('/img/wahlkreise/wappen/wappen-geilenkirchen.png');
}

.kreis-heinsberg a:before{
	content:url('/img/wahlkreise/wappen/wappen-kreis-heinsberg.png');
}

.stadt-heinsberg a:before{
	content:url('/img/wahlkreise/wappen/wappen-heinsberg.png');
}

.stadt-wassenberg a:before{
	content:url('/img/wahlkreise/wappen/wappen-wassenberg.png');
}

.gemeinde-gangelt a:before{
	content:url('/img/wahlkreise/wappen/wappen-gangelt.png');
}

.stadt-erkelenz a:before{
	content:url('/img/wahlkreise/wappen/wappen-erkelenz.png');
}

.stadt-hueckelhoven a:before{
	content:url('/img/wahlkreise/wappen/wappen-hueckelhoven.png');
}

.stadt-wegberg a:before{
	content:url('/img/wahlkreise/wappen/wappen-wegberg.png');
}

.gemeinde-waldfeucht a:before{
	content:url('/img/wahlkreise/wappen/wappen-waldfeucht.png');
}

.stadt-uebach-palenberg a:before{
	content:url('/img/wahlkreise/wappen/wappen-uebach-palenberg.png');
}

.gemeinde-selfkant a:before{
	content:url('/img/wahlkreise/wappen/wappen-selfkant.png');
}

.gemeinde-selfkant{
	border-right: 1px solid #ECF0F1;
	width: 295px;
	margin-right: 50px !important;
}


.bundesadler{line-height: 23px;}
.bundesadler img{vertical-align: top;line-height: 30px;padding-top:4px;}
.bundesadler svg:hover  {fill: #ED5C00;}

.home1 .tp-bgimg{background-position: center 10%;}
#spruch{letter-spacing: 0px;}
/*cdulogo*/
.home1 .tp-parallax-wrap:nth-child(5){
	position: relative;
	right:0px;
	left:auto;
	top: -90%;
}
#cdulogo{float:right;}

.page_title_ctn {
    padding-top: 25px !important;
    padding-bottom: 25px !important;
}

.nav_type_5 #logo_img, .nav_type_5 .logo_text {padding-top: 10px}
.shrinked_header #logo_img {padding-top: 0px !important}
.nav_type_5 {
    min-height: 120px;
}
.nav_type_5 ul li a{padding: 40px 0px 40px 0px;}
header.nav_type_5 #searchtop {padding: 49px 0px 29px 23px;}

#footer_coms{border-top:none;}
.page_title_ctn{background: transparent linear-gradient(to right, #E95D0F 0%, #F49A00 100%) repeat scroll 0% 0%;border-bottom: none;}

.table_wrapper > h1,#crumbs *,#crumbs a{color:#ffffff;}
#crumbs a{color:#fff !important}
#crumbs{font-size:17px;}
#header_container nav ul ul li a:hover, #header_container nav ul ul li.current-menu-item a{background: #ECECEC none repeat scroll 0% 0%;}

/*button*/
.small_rd_bt.bt_icon_right i{vertical-align: text-bottom;}

.home1 .tp-parallax-wrap:nth-child(5) .tp-loop-wrap, .home1 .tp-parallax-wrap:nth-child(5) .tp-loop-wrap .tp-mask-wrap{position:relative;}
div#gmap_canvas iframe {pointer-events: none;}

.evo_pop_body span, .evo_pop_body p, .evo_pop_body h3, .evo_pop_body i {color:#000000 !important;}
.evcal_cblock .evo_date .start em, .evcal_cblock .evo_date .end em{font-size: 18px;}

.eventon_events_list .eventon_list_event .desc_trig{background-color: #f8f8f8;}
.section_wrapper{margin-bottom: 50px;}
.blog_related_post .more-link {padding: 8px 15px 4px 15px;}

.archive-year,.archiver-month{line-height: 25px;}
/****table****/

.cleantable {width:100%;min-width: 100%;border:1px solid #ECF0F1}
.cleantable tr{width:100%;border-bottom:1px solid #ECF0F1}
.cleantable td{padding: 0px 15px;line-height: 49px;}
.cleantable td:nth-child(2n-1){background: #f8f8f8;}
.vc_custom_heading {margin: 30px 0px 10px 0px;color:#F49A00;}

/*Hide Date*/
.rp_post_time,.rp_post_info{display:none !important;visibility: hidden !important;}

/*****footer****/
#footer h3 {color:#000000;}
#footer .widget_archive ul li, #footer .widget_meta ul li {border-bottom:1px solid #DEDEDE;}
.footer_type_1 .widget_wrap {margin: 96px 30px 16px 0;}
/****social icons fix***/
#header_socials a {
    font-size: 16px;
    line-height: 27px;
}

#header_socials div{width:24px;height:24px;}

.topbar_type_1 #header_socials {
    padding: 3px 0 0 0 !important;
}
.download-list {height:30px;}

span.wpcf7-list-item{margin:0 !important}

#top_bar #facebook a,#top_bar #facebook a:hover,#top_bar #twitter a,#top_bar #twitter a:hover,#top_bar #email a{color:#ffffff !important;}
#top_bar #facebook {background: #3B5998;margin-right: 4px}
#top_bar #twitter {background: #50AAF1;margin-right: 4px}
#top_bar #da {background:#2C3739;margin-right: 4px}
#top_bar #email{background: #1074C2;}
#top_bar #facebook,#twitter,#da,#email{border-radius:1px;}
#top_bar #facebook:hover,#twitter:hover,#da:hover,#email:hover{opacity: 0.8;}
#email .fa-envelope,#facebook .fa-facebook{font-size: 14px;}
.share-box a:hover {color:#ED5C00 !important;}
.ajde_yn_btn .btn_inner::before{content:"AUS"}
.ajde_yn_btn .btn_inner::after{content:"AN"}

.rd_small_alert.rd_warning_alert {background: #ffffff;color:#F79B00;border-color:#F79B00;}
.alert.rd_small_alert{padding: 3px 20px 2px;}
.rd_small_alert .rd_alert_content::before{margin-top:-1px;}

/*=====perpage=====*/
. h3{margin-top: 45px;}
.page-id-428 .wpb_column{text-align: center;}



/*=====calendar=====*/
.cal {
  position: relative;
  font-weight: bold;
  display: inline-block;
  vertical-align: baseline;
  zoom: 1;
  *display: inline;
  *vertical-align: auto;

}
.cal:before {
  content: '';
  position: absolute;
  bottom: 3px;
  left: 4px;
  right: 4px;
  height: 6px;
  background: #d9d9d9;
  border: 1px solid #909090;
}
.cal a {
  text-decoration: none;
}
.cal tr:first-child td {
  border-top: 0;
}
.cal td:first-child {
  border-left: 0;
}
.cal tr:first-child a {
  border-top: 0;
  margin-top: 0;
}
.cal tr:last-child a {
  border-bottom: 0;
  margin-bottom: 0;
}
.cal td:first-child a {
  border-left: 0;
  margin-left: 0;
}
.cal td:last-child a {
  border-right: 0;
  margin-right: 0;
}


.cal-table {
  position: relative;
  margin: 0 0 1px;
  border-collapse: separate;
  border-left: 1px solid #EAEAEA;
  border-right: 1px solid #EAEAEA;
  border-bottom: 1px solid #EAEAEA;
}

.cal-caption {
  width: 100%;
  padding-bottom: 1px;
  line-height: 32px;
  color: white;
  text-align: center;
}

.januar{background: #F79900;}
.februar{background: #F69400;}
.maerz{background: #F58E00;}
.april{background:#F48800;}
.mai{background:#F28402;}
.juni{background: #F27E02;}
.juli{background: #F27900;}
.august{background: #F17400;}
.september{background: #F06F02;}
.oktober{background: #EF6900;}
.november{background: #EE6400;}
.dezember{background: #ED5F02;}

.wpsbc-calendar .wpsbc-loading{width:32px;height:32px;    box-shadow: 0px 0px 0px 120px #fff;
    background: #fff none repeat scroll 0% 0%;-webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
margin:-20px 0 0 -16px !important;
}

.cal-caption a {
  line-height: 30px;
  padding: 0 10px;
  font-size: 20px;
  font-weight: normal;
  color: white;
}
.cal-caption .prev {
  float: left;
}
.cal-caption .next {
  float: right;
}

.cal-body td {
  width: 30px;
  font-size: 11px;
  border-top: 1px solid #eaeaea;
  border-left: 1px solid #eaeaea;
}
.cal-body a {
  display: block;
  position: relative;
  line-height: 28px;
  color: #555;
  text-align: center;
  background: white;
}
.cal-body a:hover {
  background: #fafafa;
}

.cal-off a {
  color: #ccc;
  font-weight: normal;
}

.cal-selected a, .cal-body a:active {
  margin: -1px;
  margin-bottom: -1px  !important;
  color: #F79B00;
  background: #FDEBCC;
  border: 1px solid #FCD799;
}

.cal-check a {
  color: #f79901;
  overflow: hidden;
}
.cal-check a:before {
  content: '';
  position: absolute;
  top: -6px;
  right: -6px;
  width: 12px;
  height: 12px;
  background: #ffb83b;
  background-image: -webkit-linear-gradient(top, #ffb83b, #ff6c00);
  background-image: -moz-linear-gradient(top, #ffb83b, #ff6c00);
  background-image: -o-linear-gradient(top, #ffb83b, #ff6c00);
  background-image: linear-gradient(to bottom, #ffb83b, #ff6c00);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

/*=====calendar-new=====*/

.wpsbc-week-number{
	background: none;
	font-size: 8px !important;
}

.wpsbc-heading{background: #F79900;border-bottom: none !important;width:260px !important;}
div.wpsbc-calendar div.wpsbc-heading span{color:#fff;line-height: 30px;font-size:16px;}
div.wpsbc-calendar ul li{line-height: 30px !important;width:30px !important;height:30px !important;}
.wpsbc-calendar-1 .status-default{background: none !important;border: 1px solid #eaeaea !important;}
.wpsbc-calendar-1 .status-1{color: #F79B00 !important;background: #FDEBCC !important;border: 1px solid #FCD799 !important;}
.wpsbc-calendar{border: 1px solid #eaeaea}
.wpsbc-prev{margin: 4px 0px 0px 4px;}
.wpsbc-next{margin: 4px 4px 0px 0px;}
.wpsbc-calendar.wpsbc-week-numbers {width: 282px !important;}
.wpsbc-calendar{height:290px !important;}
.rd_twitter_nav{margin-top:20px !important}

.lt-ie8 .cal-table {
  *border-collapse: collapse;
}
.lt-ie8 .cal-body a {
  zoom: 1;
}


.post-attachement a img{border:1px solid #ecf0f1;}

.post .more-link:hover {
    color: #ffffff !important;
}

.left_side_menu a {
    text-align: left !important;
}

#header_container nav ul li.left_side_menu li.menu-item-has-children > a::after {margin-right: 10px; margin-top: 6px;}

.pressefotos-info{
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
}
/*Pressefotos*/

.wpb_raw_html{margin-bottom: 0px !important;}

.download-list{text-align: center}

.download-list li{
	display:inline;
	margin-right: 50px;
	list-style: disc;

}
.download-list li:before{
	content="test:";

}

.page-id-435 .vc_single_image-wrapper {width:100% !important;min-width:100%;height:auto;}
.page-id-435 .vc_single_image-wrapper img{max-width:800px; width:100%; height:auto;}
/*Accordian Widget*/

.widget_accordion_archive ul li a{
	line-height: 50px;
}

.archive-accordion-month a{
	line-height: 20px !important;
}

#topbar{display:block !important}
/*Kontakt*/

a.list-group-item:hover, button.list-group-item:hover, a.list-group-item:focus, button.list-group-item:focus {
    text-decoration: none;
    color: #555;
    background-color: #f5f5f5;
}

a.list-group-item, button.list-group-item {
    color: #555;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #eceef0;
}

.list-group-item i{margin-right: 15px;}

li.archive-year:nth-child(1) > ul:nth-child(2){
	display:block;
}

#email {
    margin: 0;
    position: relative;
    display: inline-block;
    zoom: 1;
    width: 30px;
    height: 30px;
    text-align: center;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}


.post-type-archive-abstimmung .wp-post-image{float:left;margin-right:20px;}

.post-type-archive-abstimmung .post-info{float:right;width:auto;margin: 8px 0px 6px 0px;}
.post-type-archive-abstimmung .post-title{float:left;width:auto;}

.rp_entry p:first-child:after{content:"…"}
/*sidebar*/
#sidebar h3{line-height: 21px;}
#sidebar .entry-title{font-weight:normal;font-size: 16px}
.upw-posts .entry-image {margin-bottom: 5px;}
.upw-posts article{width:100%;}
.upw-posts .entry-meta{margin-bottom: 0px;}

article header{min-height: auto;}
.upw-posts article {margin-bottom: 10px;padding-bottom: 10px;}
.upw-posts .entry-title a:focus, .upw-posts .entry-title a:hover {text-decoration: none;}

#posts{
	padding: 80px 0px 40px 0;
}
.nav_type_5.shrinked_header #searchtop {
    padding: 17px 0px 10px 23px;
}

iframe{max-height: 650px !important;}

.cookie-notice-container{box-shadow: 0 2px 2px 0 rgba(0,0,0,.16),0 0 2px 0 rgba(0,0,0,.12);}
#mobile-menu ul li a {padding: 12px 20px 10px 20px;}

.fancy-cdu-button {
		color: #f49a00;
		background: #fff none repeat scroll 0% 0%;
		border: 1px solid #f49a00;
		font-weight: 500;
		border-radius: 5px;
		padding: 10px 10px 8px 10px;
		margin: 0px;
		-webkit-transition: all 0.2s linear;
	    -moz-transition: all 0.2s linear;
	    -o-transition: all 0.2s linear;
	    -ms-transition: all 0.2s linear;
	    transition: all 0.2s linear;
	}
	.fancy-cdu-button:hover {
		color: #ffffff;
		background: #f49a00;
		border: 1px solid #f49a00;
	}

.list-group{
	border-bottom: 1px solid #ECEEF0;
}
.list-group .list-group-item:last-child{
	border-bottom: 1px solid #ECEEF0;
}

#teamfoto .wpb_wrapper{
	padding-top: 0;
}

#teamfoto .vc_single_image-wrapper, #teamfoto .vc_single_image-wrapper img{
	width: 100%;
}

.parent-pageid-169 .wpb_content_element {margin-bottom: 25px !important;}

.widget_pages .page_item a, .widget_nav_menu .menu-item a{font-size: 16px;}
@media (max-width:1035px){
	#breadcrumbs{display:none !important;}
	.page_title_ctn h1{
		max-width:705px
	}
}
@media (min-width:1036px) and (max-width: 1214px){
	#breadcrumbs{display:none;visibility: hidden;}
	.page_title_ctn h1 {max-width:900px;}
	iframe{max-height: 534px !important;}
	#nav_button {
	    display: block;
	    margin: 30px 10px 0px 0px;
	    height: 40px;
	    float: right;
    }
    .shrinked_header #nav_button {
	    margin: 10px 10px 0px 0px !important;
    }
    #nav_button:before {
		font-family:"FontAwesome";
		display:block;
		content:"\f0c9";
		padding:8px 0 0 0px;
		text-align:center;
		margin-left:-1px;
		font-size:18px;
	}
	header nav ul, .header_bottom_nav nav ul {
		display: none !important;
	}
	.nav_type_5 {min-height: auto;}
	header.nav_type_5{margin:0 10px 0 0 !important;}
	header.nav_type_5 #searchtop {
    	padding: 40px 0px 29px 23px;
    }

    .wpsbc-container{
	    width: 876px;
		margin-left: auto;
		margin-right: auto;
	}


}


@media (max-width: 1035px){
	header.nav_type_5 #nav_button {margin: 42px 10px 0px 0px !important;}
}

@media (min-width: 768px) and (max-width: 1035px){
	iframe{max-height: 394px !important;}
	.wpsbc-container{
	    width: 584px;
		margin-left: auto;
		margin-right: auto;
	}
}

@media (max-width: 767px) {
	iframe{max-height: 415px !important;}
}

@media (max-width: 722px){
	iframe{max-height: 390px !important;}
}

@media (max-width: 680px){
	iframe{max-height: 367px !important;}
}

@media (max-width: 680px){
	iframe{max-height: 367px !important;}
}

@media (max-width: 640px){
	iframe{max-height: 344px !important;}
}

@media (max-width: 600px){
	iframe{max-height: 322px !important;}
}

@media (max-width: 555px){
	iframe{max-height: 297px !important;}
}

@media (max-width: 510px){
	iframe{max-height: 272px !important;}
}

@media (max-width: 464px){
	iframe{max-height: 247px !important;}
}

@media (max-width: 420px){
	iframe{max-height: 222px !important;}
}

@media (max-width: 370px){
	iframe{max-height: 194px !important;}
}

@media (max-width: 320px){
	iframe{max-height: 167px !important;}
}



@media (max-width:1023px) and (min-width:778px){
	.home1 .tp-bgimg{background-position: 30% center !important;}
	#slide-1-layer-9{
		left:-40% !important;
		top:120px !important;
	}
	.caroufredsel_wrapper{min-height:180px !important}
}
@media (max-width:797px){
	#cn-notice-text{display:block !important;margin-bottom: 15px !important;}
	#cookie-notice .button.wp-default {margin-left: 0px;margin-right: 10px;padding: 10px 25px 8px;}
	.cookie-notice-container {padding: 10px 10px 20px 10px;}
}



@media (max-width:777px){
	.home1 .tp-bgimg{background-position: 30% center !important;}
	#slide-1-layer-9{
		left:-85% !important;
		top:270px !important;
	}
	.caroufredsel_wrapper{min-height:180px !important}
}



@media (max-width:767px){

	.page-id-433 .vc_span6{
		border-bottom: 1px solid #F5F6F7;
		padding-bottom: 60px;
		margin-bottom: 50px;
	}

	.page-id-433 #trenner{display:none;}

	.single-rede .post,.single-abstimmung .post{padding-top: 40px !important}
	.single-rede .page_title_ctn,.single-abstimmung .page_title_ctn{display:none;}
	#logo_img {
		max-height: 70px !important;
		line-height: 70px !important;
		}
	.menu_slide #nav_button_alt{
		margin: 0px 10px 0px 10px !important;
		height: 70px !important;
		line-height: 70px !important;
	}
	#logo_img img {
		max-height: 50px !important;
	}





	.caroufredsel_wrapper{min-height:180px !important}
	.download-list li{display:block; width:100%;margin-right:0px;line-height: 50px;}

	#footer{padding-top:0px;}
	.footer_type_1 .widget_wrap {margin: 60px 0px 0px 0;}
	#sidebar{display:none;}
	#footer h3{margin-top:0px !important}
	#footer .widget_wrap{border-bottom: 1px solid #F49A00;}
	#footer .widget_wrap:last-child{border-bottom: none;}
	/*patenschaftsprogramm*/
	.page-id-450 img.ls-bg{
		margin-left: -630px !important;
	}

	.page_title_ctn{margin-top: 20px;padding-top: 15px !important;padding-bottom: 12px !important;}
	#posts{padding-top: 32px;}
	.vc_custom_1439115028509 {padding-bottom: 0px !important}

	.wpsbc-container{
	    width: 584px;
		margin-left: auto;
		margin-right: auto;
	}
	#fw_c.fw_single_post {
    	margin-bottom: 65px;
	}
	.vc_row:first-child{padding-top:40px !important}

}





@media (max-width:598px){

	.wpsbc-container{
	    width: 292px;
		margin-left: auto;
		margin-right: auto;
	}
}


@media (max-width:479px){

	#slide-1-layer-9{
		left:-120% !important;
		top:130px !important;
	}
	#spruch{
		min-width: 350px !important;
		max-width: 350px !important;
		font-size: 20px !important;
		line-height: 25px !important;
		letter-spacing: 0px !important;
	}

	#cdulogo img {width:130px !important;height:auto !important;}
	.caroufredsel_wrapper{min-height:250px !important}
}

/*slides positions*/
@media (max-width:1560px){
	/*Startseite 2021*/

	.page-id-5206 .home1

}



@media (max-width:1200px){

	/*team*/
	.page-id-433 .ls-bg{
		margin-left: -300px !important;
	}
}

@media (max-width:1100px){

	/*team*/
	.page-id-433 .ls-bg{
		margin-left: -400px !important;
	}
}

@media (max-width:1035px){


}


@media (max-width:768px){
	/*einkuenfte*/
	.page-id-420 img.ls-bg{
		margin-left: -420px !important;
	}
	/*patenschaftsprogramm*/
	.page-id-450 img.ls-bg{
		margin-left: -480px !important;
	}
	/*kontakt*/
	.page-id-9 img.ls-bg{
		margin-left: -325px !important;
	}
	/*presse*/
	.page-id-428 .ls-bg{
		margin-left: -195px !important;
	}
	/*bürgersprechstunde*/
	.page-id-448 .ls-bg{
		margin-left: -80px !important;
	}
	/*team*/
	.page-id-433 .ls-bg{
		margin-left: -700px !important;
	}

}


@media (max-width: 697px){
	/*sitzungen*/
	.page-id-428 .ls-bg{
		margin-left: -210px !important;
	}
	/*besuch in berlin*/
	.page-id-459 .ls-bg{
		margin-left: -400px !important;
	}
	/*einkuenfte*/
	.page-id-420 img.ls-bg{
		margin-left: -380px !important;
	}
	/*team*/
	.page-id-433 .ls-bg{
		margin-left: -800px !important;
	}
}

@media (max-width:414px) {


	/*einkuenfte*/
	.page-id-420 img.ls-bg{
		margin-left: -580px !important;
	}
	/*kontakt*/
	.page-id-9 img.ls-bg{
		margin-left: -280px !important;
	}
	/*sitzungen*/
	.page-id-428 .ls-bg{
		margin-left: -150px !important;
	}
	/*bürgersprechstunde*/
	.page-id-448 .ls-bg{
		margin-left: -170px !important;
	}
	/*team*/
	.page-id-433 .ls-bg{
		margin-left: -710px !important;
	}
}


@media (max-width:375px) {

	#slide-1-layer-9{
		left:-120% !important;
		top:100px !important;
	}

}


@media (max-width:320px){

	/*patenschaftsprogramm*/
	.page-id-450 img.ls-bg{
		margin-left: -480px !important;
	}
	/*kontakt*/
	.page-id-9 img.ls-bg{
		margin-left: -220px !important;
	}
	/*sitzungen*/
	.page-id-428 .ls-bg{
		margin-left: -130px !important;
	}
	/*bürgersprechstunde*/
	.page-id-448 .ls-bg{
		margin-left: -140px !important;
	}
	/*einkuenfte*/
	.page-id-420 img.ls-bg{
		margin-left: -420px !important;
	}

}
